Détail d'un réglage
curl --request GET \
--url https://api.saspay.me/api/v1/merchant-configs/{id}/ \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.saspay.me/api/v1/merchant-configs/{id}/"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.saspay.me/api/v1/merchant-configs/{id}/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "c1d2e3f4-5a6b-4c7d-8e9f-0a1b2c3d4e5f",
"merchant": "8a2f3c10-9b4e-4a1d-8c3f-1e2d3c4b5a6f",
"key": "ALLOW_CLIENT_OVERRIDE",
"value": "true",
"type": "boolean",
"description": "Autoriser le client à choisir qui paie les frais",
"created_at": "2026-07-01T09:00:00Z",
"updated_at": "2026-07-01T09:00:00Z"
}Marchand
Détail d'un réglage
Récupère une ligne merchant-config par son id
GET
/
merchant-configs
/
{id}
/
Détail d'un réglage
⌘I